### Property

# Gtk PopoverBin:popover

since: 4.22

#### Declaration

    property popover: Gtk.Popover [ read, write ]

#### Description [src]

The `GtkPopover` that will be popped up when calling `gtk_popover_bin_popup()`.

Type:`GtkPopover`

Available since: 4.22

Getter method | `gtk_popover_bin_get_popover()`
Setter method | `gtk_popover_bin_set_popover()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no